Feature: Ecommerce Validations
@Regression
  Scenario: Placing the Order
    Given a loging to Ecommerce application with "anshika@gmail.com" and "Iamking@000"
    When Add "adidas original" to cart
    Then verify "adidas original" is displayed in the cart
    When enter valid details and place the Order
    Then verify order is present in the OrderHistory


